uuid: 021d84b8-4bba-43c6-9b63-3eb62b51ca86
langcode: en
status: true
dependencies:
  module:
    - noreferrer
id: config_sync.module.noreferrer
snapshotSet: config_sync
extensionType: module
extensionName: noreferrer
items:
  -
    collection: ''
    name: noreferrer.settings
    data:
      noopener: true
      noreferrer: true
      publish: false
      subscribe_url: ''
      allowed_domains: ''
      _core:
        default_config_hash: 49R264IjjxKiyXtKTwp-ghB54W4FGFBl4Y1tRn88IC0
